

.q_progress_bar .progress_title_holder {
margin: 0 0 9px 0;
}
.footer_top .widget_nav_menu ul li {
padding: 0;
}
.carousel-inner h2 {
margin: 10px 0 18px 0;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
.call_to_action.simple .text_wrapper>.qbutton {
margin: 0 0 0 43px;
}
.mobile_menu_button .fa {
font-size: 19px !important;
}

.side_menu_button>a {
padding: 0 5px 0 12px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header.sticky .side_menu_button a:hover {
color: #1c51c6;
opacity: 1;
}

.mobile_menu_button span {
color: #111;
}

@media only screen and (max-width: 1000px) {
.side_menu_button > a {
color: #111;
}
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3 {
margin: 0 0 40px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
font-size: 25px;
}
}

.side_menu .widget {
    margin: 0 0 35px;
}

.email_signup {
  width: 100% !important;
  margin: 0 0 20px 0 !important;
  padding: 15px 12px !important;
  border: 0 !important;
  border-radius: 2px !important;
  outline: 0 !important;
  resize: none !important;
  font-size: 13px !important;
  line-height: 17px !important;
  background-color: #fff !important;
  color: #818181 !important;
  font-family: 'Raleway' !important;
  font-weight: 400 !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  -webkit-appearance: none !important;
}

.mc4wp-alert {

}

.mc4wp-alert p {
  color: #ffffff;
text-align: center;
}


.v-center {
  transform: translateY(50%);
}

.four> div {
        display:block;
        width:25%;
        height:50%;
        float:left; 
}

.four-col {
padding:  0 5px 0 5px;
}

.comment_holder,
.comment_pager,
.comment_form,
.post_author,
.dots,
.blog_like,
.post_comments
{
    display: none;
}

.email_submit
{
   background-color: #dd6161 !important;
}

.email_signup_push
{
  margin-bottom: 20px !important;
}

.email_signup_text
{
  height: 45px !important;
  line-height: 45px !important;
}

.not_valid_tip_white .wpcf7-not-valid-tip
{
  color: white !important;
  margin-bottom: 20px;
}

/*

.category-media .title {
    background-image: url("https://senatorpaterson.com.au/wp-content/uploads/2017/11/Media.jpg") !important;
}

.category-media .title .not_responsive img {
    content: url("https://senatorpaterson.com.au/wp-content/uploads/2017/11/Media.jpg") !important;
}

.category-senate .title {
    background-image: url("https://senatorpaterson.com.au/wp-content/uploads/2017/11/Senate2.jpg") !important;
}

.category-senate .title .not_responsive img {
    content: url("https://senatorpaterson.com.au/wp-content/uploads/2017/11/Senate2.jpg") !important;
}

*/